Bug 1507782 - units_cur broken
Summary: units_cur broken
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: units
Version: 26
Hardware: All
OS: All
unspecified
medium
Target Milestone: ---
Assignee: Kamil Dudka
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-10-31 07:16 UTC by Martin Tarenskeen
Modified: 2017-11-15 20:13 UTC (History)
1 user (show)

Fixed In Version: units-2.15-1.fc28 units-2.14-4.fc27 units-2.13-4.fc26
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2017-11-15 17:40:55 UTC


Attachments (Terms of Use)

Description Martin Tarenskeen 2017-10-31 07:16:14 UTC
Description of problem:
units_cur script can't find data from http://rss.timegenie.com/forex.xml

Version-Release number of selected component (if applicable):
units 8.13

How reproducible:
Always

Additional info:

Upgrading to upstream version 8.15 fixes the problem

Comment 1 Kamil Dudka 2017-10-31 09:50:27 UTC
Confirmed.  Thanks for the report!

Comment 2 Fedora Update System 2017-10-31 11:33:22 UTC
units-2.13-4.fc26 has been submitted as an update to Fedora 26. https://bodhi.fedoraproject.org/updates/FEDORA-2017-3019f14f82

Comment 3 Fedora Update System 2017-10-31 11:33:30 UTC
units-2.14-4.fc27 has been submitted as an update to Fedora 27. https://bodhi.fedoraproject.org/updates/FEDORA-2017-99d405c3e0

Comment 4 Fedora Update System 2017-10-31 19:10:30 UTC
units-2.14-4.fc27 has been pushed to the Fedora 27 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-99d405c3e0

Comment 5 Fedora Update System 2017-11-01 17:22:29 UTC
units-2.13-4.fc26 has been pushed to the Fedora 26 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-3019f14f82

Comment 6 Fedora Update System 2017-11-15 17:40:55 UTC
units-2.14-4.fc27 has been pushed to the Fedora 27 stable repository. If problems still persist, please make note of it in this bug report.

Comment 7 Fedora Update System 2017-11-15 20:13:53 UTC
units-2.13-4.fc26 has been pushed to the Fedora 26 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.